.member {
	.breadcrumb {
		text-align: left;
	}
	.actionBtn {
		margin-top: 20px;
		margin-bottom: 60px;
		text-align: center;
		a {
			display: inline-block;
			width: 151px;
			height: 126px;
			background-repeat: no-repeat;
			background-position: center center;
			&.cancel {
				background-image: url(../img/icons/memberCANCEL.png);
			}
			&.ok {
				background-image: url(../img/icons/memberOK.png);
			}
		}
	}
}
.memberHead {
	text-align: center;
	margin-top: 75px;
	margin-bottom: 40px;
	> a {
		display: inline-block;
		width: 128px;
		height: 85px;
		margin-right: 60px;
		background-repeat: no-repeat;
		background-position: center center;
		&:last-child {
			margin-right: 0;
		}
		&.info {
			background-image: url(../img/icons/MTIN.png);
			&.current {
				background-image: url(../img/icons/MTIN-1.png);
			}
		}
		&.wishlist {
			background-image: url(../img/icons/WL.png);
			&.current {
				background-image: url(../img/icons/WL-1.png);
			}
		}
		&.order {
			background-image: url(../img/icons/orderCheck.png);
			&.current {
				background-image: url(../img/icons/orderCheck-1.png);
			}
		}
		&.changepw {
			background-image: url(../img/icons/CHANGE.png);
			width: 137px;
			height: 98px;
		}
		&.cart {

		}
	}
}
.memberBasic {
	margin: 85px auto 115px;
	width: 140px;
	font-size: 12px;
	line-height: $normal_lineheight;
	p {
		margin: 0;
	}
	ul {
		padding-left: 15px;
		list-style: disc;
	}
}
.memberChange {
	border-top: solid 1px #8f8f8f;
	width: 710px;
	margin: 10px auto 0;
	padding: 20px 0 0 0;
	font-size: 12px;
	.memberChange-static {
		width: 220px;
		margin: 0 auto;
	}
	.memberChange-pw {
		margin: 0 0 0 150px;
		input {
			width: 215px;
			background: #f6f5f3;
		}
	}
	.memberChange-input {
		margin: 0 100px;
		.inputbox {
			label {
				width: 80px;
			}
		}
	}
	.hiddenInput {
		display: none;
	}
	.inputbox {
		button {
			background: #cfd0d2;
			border-radius: 5px;
			padding: 8px 15px;
			border: 0;
			margin-left: 15px;
		}
		label {
			display: inline-block;
			text-align: right;
		}
		.address1 {
			width: 90px;
		}
		.address2 {
			width: 215px;
			margin-top: 10px;
			margin-left: 82px;
		}
		&.opened {
			.hiddenInput {
				display: inline-block;
			}
		}
	}
	input[type="text"], input[type="password"], input[type="email"], input[type="tel"] {
		background: #f6f5f3;
		width: 300px;
		line-height: $normal_lineheight;
	}
	.selectWrap {
		display: inline-block;
	}
	.newsletter {
		margin-left: 82px;
	}
	
}
.memberOrderCheck {
	margin: 40px 0 0;
	table {
		text-align: center;
		margin: 0 auto;
		th, td {
			font-size: 12px;
			padding: 5px;
			border: solid 1px #cfd0d2;
			box-sizing: border-box;
			height: 30px;
		}
		th {
			width: 150px;
			background: #f6f5f3;
			font-weight: normal;
			font-size: 14px;
		}
		.orderNumber {
			font-weight: bold;
		}
		button {
			background: #f6f5f3;
		    border-radius: 5px;
		    padding: 5px 15px;
		    border: 0;
		    box-shadow: 0 2px 4px 0 #bbb;
		    &:hover {
		    	box-shadow: 0 0 0 transparent;
		    }
		}
	}
	.pagerWrap {
		width: (150px * 7) + 8px;
		margin: 0 auto;
		font-size: 12px;
		> div {
			&:first-child {
				float: left;
				margin-left: 5px;
				padding: 10px 0;
				p {
					margin: 0;
					span {
						font-weight: bold;
						padding: 0 2px;
					}
				}
			}
			&:last-child {
				float: right;
				padding: 10px 0;
				ul {
					li {
						float: left;
						a {
							display: inline-block;
							padding: 0 7px;
							&:hover {
								font-weight: bold;
							}
						}
					}
				}
			}
		}
	}
}